Subject: Re: [iproute PATCH 1/2] ipaddress: Simplify vf_info parsing

From: Phil Sutter <[email-masked]>
Date: Wed, 17 Aug 2016 23:27:20 +0200

On Wed, Jun 01, 2016 at 10:03:49PM +0200, Phil Sutter wrote:
> Not sure whether I misinterpret commit 7b8179c780a1a, but it looks
> overly complicated. Instead rely upon parse_rtattr_nested() to assign
> the relevant pointer if requested rtattr fields are present.

In order to validate correctness of this patch, I compiled a kernel
which does not export IFLA_VF_SPOOFCHK and verified correct
functionality.

Is there anything else I could do in order to convince you to accept
these patches?

Thanks, Phil